# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-04-10 09:36
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0020_auto_20180404_1222'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='auto',
            options={'ordering': ['-created'], 'verbose_name': 'Авто', 'verbose_name_plural': 'Авто'},
        ),
    ]
